﻿@charset "utf-8";

/* Page Structure*/

@import url("content.css");

/* TOC

1: - Global Styles

2: - Header

3: - Main Nav

4: - Content

5: - Footer

*/ 

/* 1: - Global Styles */

html, body, textarea {
    border: 0;
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: .9em;
    color: #fff;
    line-height: normal;
    background: #000000 url(../images/background-main.jpg) top center no-repeat;
}

html, body, #big-container {
    min-height: 100%;
    width: 100%;
    height: 100%;
}

#big-container {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 3;
}

html > body, html > body #big-container {
    height: auto;
    min-height: 100%;
}

#fixed-background {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -500px;
    width: 1000px;
    height: 100%;
    z-index: 2;
}

#container {
    position: relative;
    top: 0;
    left: 50%;
    margin-left: -500px;
    width: 1000px;
    padding-top: 180px;
    padding-bottom: 365px;
    z-index: 3;
}

#main { padding: 0; }

#bodycontent {
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    margin-right: -1px;
}

#bodyarea {
    margin: 0px;
    width: 100%;
}
    #bodyarea h3 {
        /*margin: 0px;*/
        /*padding: 0px;*/
        padding-top: 5px;
        padding-bottom: 0px;
    }


/* 2: - Header */

#header {
    position: absolute;
    top: 0;
    left: 0;
    width: 1000px;
    height: 150px;
    z-index: 5;
}

/*
 background:url(../images/logo2.png) no-repeat;
 height: 100%;
 width: 100%;

 background:url(../images/byron-bay-software-logo.png) no-repeat;
 height: 92px;
 width: 145px;
*/

#logo {
    position: absolute;
    left: 5px;
    top: 22px;
    background: url(../images/byron-bay-software-logo.png) no-repeat;
    height: 92px;
    width: 145px;
    cursor: pointer;
}

#header-links {
    position: absolute;
    right: 5px;
    top: 22px;
    height: 15px;
    width: 400px;
    font-size: .9em;
    color: #fff;
    text-align: right;
}

#search {
    display: none; /* Remove this line to display search */
    position: absolute;
    right: 5px;
    top: 80px;
    width: 330px;
    height: 50px;
    text-align: right;
}

/* 3: - Main Nav */

#navigation {
    position: absolute;
    top: 135px;
    left: 0;
    width: 1000px;
    height: 50px;
    background: url(../images/navigation-background.png) repeat-x;
    padding: 19px 0 0 5px;
    margin: 0;
    z-index: 5;
}	

/* 4: - Content */

/*
 background: #fff url(../images/fp-sample-image.jpg) no-repeat top center;
 background: #fff no-repeat top center;
*/

#fp-image-holder {
    position: relative;
    top: 6px;
    width: 1004px;
    height: 230px;
    padding-bottom: 10px;
    background: #fff url(../images/fp-sample-image.jpg) no-repeat top center;
}

#fp-module1 {
    float: left;
    width: 240px;
    height: 222px;
    background: url(../images/fp-module1-bg.png) bottom center no-repeat;
    margin: 40px 0 50px 0px;
    padding: 128px 20px 0 20px;
}

#fp-module2 {
    float: left;
    width: 240px;
    height: 222px;
    background: url(../images/fp-module2-bg.png) bottom center no-repeat;
    margin: 40px 0 50px 80px;
    padding: 128px 20px 0 20px;
}

#fp-module3 {
    float: left;
    width: 240px;
    height: 222px;
    background: url(../images/fp-module3-bg.png) bottom center no-repeat;
    margin: 40px 0 50px 80px;
    padding: 128px 20px 0 20px;
}

#header-image {
    position: relative;
    background: #fff url(../images/inside-header-bg.jpg) center top no-repeat;
    top: 0px;
    width: 825px;
    height: 157px;
    display: block;
    padding: 30px 0 10px 180px;
}

    #header-image h2 {
        font-size: 1.7em;
        font-family: Helvetica;
        font-weight: normal;
        text-transform: none;
        padding: 0px;
        margin: 0px;
    }

#content-body {
    float: left;
    margin: 20px 0 20px;
    background: url(../images/body-bg.png) top center repeat;
    height: auto;
    width: 685px;
    line-height: 140%;
}

#right-bar {
    float: right;
    margin: 20px -5px 20px;
    background: url(../images/body-bg.png) top center repeat;
    height: auto;
    width: 240px;
}
#content-body, #right-bar {
    padding-top: 5px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    margin-bottom: 5px;
    text-align: left;
    line-height: 140%;
}

    #content-body h2, #right-bar h2 {
        margin: 0px;
        padding: 0px;
        padding-top: 15px;
        padding-bottom: 10px;
    }
    #content-body h3, #right-bar h3 {
        margin: 0px;
        padding: 0px;
    }
    #content-body h3 {
        margin: 0px;
        padding: 0px;
        padding-top: 15px;
        padding-bottom: 5px;
    }
    #content-body h4 {
        margin: 0px;
        padding: 0px;
    }
    #content-body p {
        margin: 0px;
        padding-top: 0px;
        padding-bottom: 6px;
    }
    #content-body ul {
        margin: 0px;
        padding: 0px;
        padding-left: 23px;
        padding-bottom: 10px;
    }
    #content-body li {
        margin: 0;
        padding: 0;
        padding-bottom: 3px;
    }
    #right-bar p, #content-body p
    #right-bar ul, #content-body ul
    #right-bar li, #content-body li {
        margin: 0;
        padding-top: 3px;
        padding-bottom: 3px;
        line-height: 1.25em;
    }
        #right-bar ul, #content-body ul {
            margin: 0px;
            padding: 0px;
            padding-left: 23px;
        }
        #right-bar li, #content-body li {
            margin: 0;
            padding: 0;
            padding-bottom: 3px;
            /*margin: 0;
            padding: 0;
            padding-left: 6px;
            padding-top: 3px;
            padding-bottom: 3px;*/
        }

.date {
    font-size: 0.85em;
    font-weight: 600;
    margin: 0px;
    padding: 0px;
}
div.author, span.author {
    font-size: 0.85em;
    font-weight: 600;
}
div.author {
    display: block;
    width: 100%;
    text-align: right;
    padding-top: 6px;
}
span.author {
    padding-left: 5px;
}


/* 5: - Footer */

#footer {
    position: absolute;
    width: 1000px;
    left: 50%;
    margin-left: -500px;
    padding: 0;
    height: 350px;
    z-index: 5;
}

#footer-outside {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 350px;
    background: #8e7345 bottom center url(../images/footer-bg.jpg);
    z-index: 5;
}

#footer-bottom-line {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px;
    border-top: solid 1px #fff;
    background: url(../images/footer-bottom-bg.png) repeat-x;
    z-index: 6;
}

#footer-bottom-line-inside {
    position: absolute;
    width: 1000px;
    left: 50%;
    margin-left: -500px;
    padding: 12px 5px 0 5px;
    z-index: 7;
    color: #fff;
    font-size: .8em;
}

#footer-module1 {
    float: left;
    width: 300px;
    height: auto;
    /*margin: 0;
    padding: 0;
    margin-left: 0px;*/
    margin: 0 0px 20px 0px;
    padding: 20px 0px 0 0px;
    background: url(../images/byron-bay-software-bottom-logo.png) top left no-repeat;
    min-height: 200px;
}
#footer-module1 p {
    line-height: 1.5em;
    margin: 0;
    padding: 0;
}
#footer-module1 p.p1 {
    padding-top: 120px;
}
#footer-module1 p.p2 {
    padding-top: 12px;
}

#footer-module2 {
    float: left;
    width: 280px;
    height: auto;
    margin: 0 0 20px 80px;
    padding: 20px 0px 0 0px;
    min-height: 200px;
}

#footer-module2 a:link,
#footer-module2 a:visited,
#footer-module2 a:hover,
#footer-module2 a:active,
#footer-module2 a:focus {
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: .9em;
    color: #fff;
    line-height: normal;
}

#footer-module3 {
    float: left;
    width: 218px;
    height: auto;
    margin: 0 0 20px 80px;
    padding: 20px 0px 0 0px;
    min-height: 200px;
}

#bottom-left { float: left; }

#bottom-right { float: right; }

/*
    ***************************** */
.col-left {
    display: block; 
    float: left;
    margin-right: 50px; 
}

.col-right {
    float: left; 
    width: 218px; 
    height: auto; 
    margin: 0; 
    /*margin-left: 50px;*/ 
    padding: 0; 
    min-height: 200px;
}

.col-1, .col-2 {
    display: block; 
    float: left;
    width: 310px; 
    height: auto; 
    min-height: 400px;
    margin: 0; 
    padding: 0;
    /*background-color: red;*/
}
    .col-1 fieldset, .col-2 fieldset {
        min-height: 370px;
    }
.col-2 {
    margin-left: 30px; 
}
